Skip to main content
GET
/
api
/
github
/
installations
List Github Installations
curl --request GET \
  --url https://api.example.com/api/github/installations \
  --header 'Authorization: Bearer <token>'
[
  {
    "id": 123,
    "account_avatar_url": "<string>",
    "account_login": "<string>",
    "account_type": "<string>",
    "html_url": "<string>",
    "repository_count": 0
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.codecobra.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Response

200 - application/json

Successful Response

id
integer
required
account_avatar_url
string | null
account_login
string | null
account_type
string | null
html_url
string | null
repository_count
integer
default:0